Subject: RE:Issue with Grangeville Swivel Glider Chair Defect #Ref 2021042800090940
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 28 Apr 2021 16:06:02 -0700

Hello Erin,

Thank you for your email.  I am sorry to hear this. If you wish to explore this further please email all information to [email-masked].  Please allow at least 48-72 hours for someone to respond to your email.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi,

Last September, I purchased the Grangeville swivel glider chair from Wayfair for my baby's nursery, and I just had her, so I started using the chair for the first time and was disappointed to discover that it squeaks extremely loudly when I first sat down to rock her in it. My husband tried to grease the bottom part but it didn't help; the sound appears to be coming from the wooden parts inside the chair. I hadn't used it until a week ago, so this problem was likely there from arrival but I didn't notice until now since I only just used it for the first time. I now see that other reviews on the Wayfair site mention this issue as well, so it appears to be a chair defect. I messaged them and they suggested getting in touch with you, Living/JLA Home, to see if a replacement might be possible.

Purchase Order Number: CS271603134

Model Number: MP103-0801

Date of Purchase: September 19, 2020

Thanks for your time,

Erin